#define rpc_tcp_fwd(PROGRAM, PROTO, POLICY_TYPE, PROTO_PARAMS, POLICY_PARAMS, DATA) \
if (tcp_type()) { \
	if (match(portmap_lookup(), PROGRAM)) { \
		if (fwd(PROTO, POLICY_TYPE, PROTO_PARAMS, POLICY_PARAMS, DATA)) { \
			halt; \
		} \
	}\
}
